[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PPPoE and Boot Floppies



On Wed, Jul 04, 2001 at 03:38:27PM +1000, Anthony Towns wrote:
> 
> Mounted/floppy installs are only kinda supported at the moment --- you have
> to switch to VC2 and do a little hacking with b-f's 3.0.7, but there'll be

you have to do the base configuration stuffs yourself which is pretty
minimal, /etc/fstab mostly...

> UI support for it soon. (Actually there might be already, I'm not quite sure)

not yet, someone i know is helping on it, hopefully a couple more days
we should have something to show.

choose_medium.c is just really really gross and the only way is a
kludge, we are trying to figure out which kludge is least evil/ugly. 

-- 
Ethan Benson
http://www.alaska.net/~erbenson/

Attachment: pgpHLwYhPIcMG.pgp
Description: PGP signature


Reply to: